GetCorner Example

Using Programming Languages other than VBA

Sub Example_GetCorner()
	' This example provides a base point and prompts the user to
	' input the second point to make a rectangle.

	Dim returnPnt As Variant
	Dim basePnt(0 To 2) As Double
	basePnt(0) = 2#: basePnt(1) = 2#: basePnt(2) = 0#

	' Prompt the user to pick second point and returns the point
	returnPnt = ThisDrawing.Utility.GetCorner(basePnt, "Enter Other corner: ")

	' Display the point picked
	MsgBox "The point picked was " & returnPnt(0) & ", " & returnPnt(1) & ", " & returnPnt(2), , "GetCorner Example"

End Sub

 

   Comments? 
500 Internal Server Error

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at webmaster@entercad.forsenergy.ru to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log.

Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.